@import url('https://fonts.googleapis.com/css2?family=Creepster&display=swap');

* {
    box-sizing: border-box;
}

body {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    margin: 0;
    border: 20px solid black;
    background-color: white;
}

.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    position: relative;
    width: 100%;
 
}

#logo {
    padding-top: 25px;
    max-width: 75vw;
    max-height: 75vh;
}

#name {
    font-family: 'Creepster', cursive;
    font-size: 3em;
    padding: 0 5px 0 5px;
}

@media only screen and (max-width: 768px) {
    body{
        border: 5px solid black;
    }
    .container {
        text-align: center;
        height: 100vh;
        position: relative;
        padding: 10px;
    }
    #logo {
        margin-top: 10px;
        max-width: 75vw;
        max-height: 75vh;
    }
    name {
        font-size: 2em;
    }
    h2 {
        font-size: 1em;
    }
}


